@charset "euc-jp";
#f-banner{
position:fixed;
bottom:0;
left:0;
z-index:99;
}
ul#fontSize li.active {
    background-color: #a3c656;
}
ul#fontSize li {
    background-color: #ccc;
    padding: 10px 15px;
    margin-right: 5px;
    float: left;
    cursor: pointer;
  list-style:none;
  color:#fff;
}
ul#fontSize{
padding: 10px;
overflow: hidden;
}

#staffblog>div {
    border: 1px solid #ccc;
    border-top: none;
}
.arc{
    border-radius: 8px;        /* CSS3草案 */  
    -webkit-border-radius: 8px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 8px;   /* Firefox用 */
  padding:10px 20px;
  font-size:120%;
  margin:20px;
}
.arc h4{
padding: 5px 10px;
    margin: 0;
    border-left: 10px solid #fff;
    border-bottom: 2px solid #fff;
}

.green{
  background:#a3c656;
  color:#fff;
  line-height:1.5em;
}


body {
  background-color: #f5f2ed;
  background-image: url(https://img.shop-pro.jp/tmpl_img/73/bg.gif);
  color: #2c1808;
  font-size:15px;
}

a {
  color: #2c1808;
text-decoration: underline;
}
a:hover {
  color: #2c1808;
  text-decoration: none;
}

p{
margin:1em;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid gray;
  border-bottom: 1px solid #eee;
}

img{
margin:0 20px;
}

/*
 * layout
 */
#wrapper {
  max-width: 1080px;
position: relative;
}


/*header*/
#header{
overflow:hidden;
}
.logo{
  display:inline;
  float:left;
margin-right:50px;
margin-left:1%;
}

.headmenu{
width:100%;
float:left;
}


/*footer*/
.footerinfo{
width:46%;
float:left;
padding:2%;
text-align:left;
}
.footerinfo div,#box_category .box_title{
background:#AACF53;
text-align:center;
padding:5px;margin-bottom:10px;
  display:block;
}

.footerinfo li{
color:#993333;
}

/*
 * contents
 */

#contents {
  float: right;
  padding-left: 5px;

}

#contents .topicpath-nav {
  margin-bottom: 5px;
}
  #contents .topicpath-nav li {
    padding: 0;
  }

  #contents .topicpath-nav a {
    margin-left: 5px;
  }



.disable_quick{
  width:100%;
  margin-top:20px;
}
/*
 * side
 */

#side .unstyled img {
  display: block;
  margin-bottom: 5px;
}


li{
text-align:left;
}

/*
 * temp
 */

/* font */
.txt_l { text-align: left; }
.txt_c { text-align: center; }
.txt_r { text-align: right; }
.txt_fwn { font-weight: normal; }
.txt_fwb { font-weight: bold; }
.txt_10 { font-size: 10px; }
.txt_12 { font-size: 12px; }
.txt_14 { font-size: 14px; }
.txt_16 { font-size: 16px; }
.txt_18 { font-size: 18px; }
.txt_20 { font-size: 20px; }
.txt_24 { font-size: 24px; }
.txt_28 { font-size: 28px; }
.txt_c_333 {color: #333;}

/* background */
.bgc_gray {
  background-color: #f1f1f1;
}

/* margin */
.mar_auto { margin: 0 auto; }
.mar_0 { margin: 0; }
.mar_t_0 { margin-top: 0; }
.mar_r_0 { margin-right: 0; }
.mar_b_0 { margin-bottom: 0; }
.mar_l_0 { margin-left: 0; }
.mar_5 { margin: 5px; }
.mar_t_5 { margin-top: 5px; }
.mar_r_5 { margin-right: 5px; }
.mar_b_5 { margin-bottom: 5px; }
.mar_l_5 { margin-left: 5px; }
.mar_t_10 { margin-top: 10px; }
.mar_r_10 { margin-right: 10px; }
.mar_b_10 { margin-bottom: 10px; }
.mar_l_10 { margin-left: 10px; }
.mar_t_20 { margin-top: 20px; }
.mar_r_20 { margin-right: 20px; }
.mar_b_20 { margin-bottom: 20px; }
.mar_l_20 { margin-left: 20px; }
.mar_t_30 { margin-top: 30px; }
.mar_r_30 { margin-right: 30px; }
.mar_b_30 { margin-bottom: 30px; }
.mar_l_30 { margin-left: 30px; }
.mar_t_50 { margin-top: 50px; }
.mar_r_50 { margin-right: 50px; }
.mar_b_50 { margin-bottom: 50px; }
.mar_l_50 { margin-left: 50px; }

/* padding */
.pad_v_10 { padding: 10px 0; }
.pad_v_20 { padding: 20px 0; }
.pad_v_30 { padding: 30px 0; }
.pad_0 { padding: 0; }
.pad_t_0 { padding-top: 0; }
.pad_r_0 { padding-right: 0; }
.pad_b_0 { padding-bottom: 0; }
.pad_l_0 { padding-left: 0; }
.pad_5 { padding: 5px; }
.pad_t_5 { padding-top: 5px; }
.pad_r_5 { padding-right: 5px; }
.pad_b_5 { padding-bottom: 5px; }
.pad_l_5 { padding-left: 5px; }
.pad_10 { padding: 10px; }
.pad_t_10 { padding-top: 10px; }
.pad_r_10 { padding-right: 10px; }
.pad_b_10 { padding-bottom: 10px; }
.pad_l_10 { padding-left: 10px; }
.pad_20 { padding: 20px; }
.pad_t_20 { padding-top: 20px; }
.pad_r_20 { padding-right: 20px; }
.pad_b_20 { padding-bottom: 20px; }
.pad_l_20 { padding-left: 20px; }
.pad_30 { padding: 30px}
.pad_t_30 { padding-top: 30px; }
.pad_r_30 { padding-right: 30px; }
.pad_b_30 { padding-bottom: 30px; }
.pad_l_30 { padding-left: 30px; }

/* border */
.bor_t_1 { border-top: 1px solid gray; }
.bor_r_1 { border-right: 1px solid gray; }
.bor_b_1 { border-bottom: 1px solid gray; }
.bor_l_1 { border-left: 1px solid gray; }
.border tr td{ border: 1px solid gray; }

/* vertical align */
.va-10 { vertical-align: -10%; }
.va-20 { vertical-align: -20%; }
.va-30 { vertical-align: -30%; }
.va-35 { vertical-align: -35%; }
.va-40 { vertical-align: -40%; }


@media (max-width: 980px) {
  /* ~980px */
  #base_gmoWrapp,
  #gmo_CMSPbar {
    overflow: hidden;
    min-width: 100% !important;
    width: 100% !important;
  }
}
@media (max-width: 768px) {
  /* ~768px */
  #contents {
    padding-left: 0;
  }
  .headmenu{
    width:100%;
    float:left;
  }
  .flexslider .slides img{
    margin:0;
  }

 #side li{
  display: inline-block;
  margin-bottom: 10px;
  padding: 4px 12px;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #f5f5f5;
  color: #333;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  width:100%;
}

#side {
    max-width: 100%!important;
}
  
  .menu ul {
    margin:0;
  }
  .menu li{
    margin:0;
    width:95%!important;
  }  
}




@media (max-width: 480px) {
  /* ~480px */
}

/*
 * icons
 */



.icon-user { background-position: -208px 0px; }
.icon-lg-b.icon-user { background-position: -312px 0px; }
.icon-adduser { background-position: -240px 0px; }
.icon-lg-b.icon-adduser { background-position: -360px 0px; }
.icon-login { background-position: -48px -80px; }
.icon-lg-b.icon-login { background-position: -72px -120px; }
.icon-logout { background-position: -32px -80px; }
.icon-lg-b.icon-logout { background-position: -48px -120px; }
.icon-home { background-position: -176px -16px; }
.icon-lg-b.icon-home { background-position: -264px -24px; }
.icon-mail { background-position: -64px 0px; }
.icon-lg-b.icon-mail { background-position: -96px 0px; }
.icon-pencil { background-position: -96px 0px; }
.icon-lg-b.icon-pencil { background-position: -144px 0px; }
.icon-help { background-position: -272px -80px; }
.icon-lg-b.icon-help { background-position: -408px -120px; }
.icon-cart { background-position: -176px -64px; }
.icon-lg-b.icon-cart { background-position: -264px -96px; }
.icon-search { background-position: -208px -16px; }
.icon-lg-b.icon-search { background-position: -312px -24px; }
.icon-chevron_up { background-position: -0px -144px; }
.icon-lg-b.icon-chevron_up { background-position: -0px -216px; }
.icon-chevron_down { background-position: -352px -128px; }
.icon-lg-b.icon-chevron_down { background-position: -528px -192px; }
.icon-info{background-position:-454px -120px ;}
.icon-menu{background-position:-214px -144px ;}
.icon-tag{background-position: 22px -26px ;}
.icon-heart {    background-position: 505px -26px ;}
.icon-flag{background-position:-430px -24px ;}
.icon-cal{background-position:-238px -50px ;}
.icon-megaphone{background-position:-24px -49px;
}


.icon-b,
.icon-w {
  width: 16px;
  height: 16px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.icon-lg-b,
.icon-lg-w {
  width: 24px;
  height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}



.icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_b.png); }
.icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_w.png); }
.icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
.icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
.icon-origin { background-image: url(https://img14.shop-pro.jp/PA01308/324/etc/original-icon.png); }

/*ここから

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .icon-b,
  .icon-w {
    -webkit-background-size: 368px 320px;
    background-size: 368px 320px;
  }

  .icon-lg-b,
  .icon-lg-w {
    -webkit-background-size: 552px 480px;
    background-size: 552px 480px;
  }

  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon16_2x_w.png); }
  .icon-lg-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-lg-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }

}
@media (max-width: 768px) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_w.png); }
.col-lg-3{ width:100%;overflow:hidden; }
.col-lg-3 img{ float:left; max-width:45%;margin-right:4%;}
.col-lg-3 p{ text-align:left; }
.item-name{ margin-top:30px; }
body{ font-size:125%; }
.category-list li{ float:left;width:auto!important; }
.mini_banner img{ width:45%; }
.spon{display:block!important;}
}
@media only screen and (max-width: 768px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width: 768px) and (-o-min-device-pixel-ratio: 2 / 1), only screen and (max-width: 768px) and (min-device-pixel-ratio: 2), only screen and (max-width: 768px) and (min-resolution: 192dpi), only screen and (max-width: 768px) and (min-resolution: 2dppx) {
  .icon-b { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_b.png); }
  .icon-w { background-image: url(https://img.shop-pro.jp/tmpl_img/73/icon24_2x_w.png); }
.mini_banner img{ width:45%; }
}

ここまで*/





.icon{
height: auto!important;
min-width: auto!important;
}

.section--sns {
  padding: 20px 0 0;
  text-align: center;
}

.sns-link {
  text-align: center;
  margin: 0 3px 0;
  padding: 10px 11px;
  color: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
}
.sns-link .icon {
width: 30px;
    margin: 5px;
}

.sns-link--twitter {
  background: #AACF53;
}
.sns-link--twitter:hover{
  background: #00acee;
}


.sns-link--facebook {
  background: #AACF53;
}
.sns-link--facebook:hover {
 background:#3b579d;
}
.sns-link--line {
  background: #AACF53;
}
.sns-link--line:hover {
 background:#00b900;
}

.sns-link--instagram {
  background: #393939;
}

.sns-link--google {
  background: #d95333;
}

.sns-link--pinterest {
  background: #c9232d;
}



/*カレンダー*/
.tbl_calendar {
  border: none !important;
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  margin-bottom: 20px;
}
.tbl_calendar th, .tbl_calendar td {
  padding: 4px !important;
  text-align: center !important;
  border-bottom: 1px solid #ccc !important;
}




/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}

.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;

}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	z-index:9;
	right:20px;
	top:20px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(https://img14.shop-pro.jp/PA01308/324/etc/bullets.png?20150501152223) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}


.category-list .btn{
padding:20px;
}

p.gotop{
    position: fixed;
    right: 5%;
        bottom: 0;
z-index:9999;

}
p.gotop a{
color: #FFF;
  font-size: 1.5em;
  padding: 10px 20px;
  display: block;
  background: #AACF53;
  transition: all 0.3s;
  border-radius: 10px;
}


.clear{
clear:both;
}

.show{
display:inline;
}

.cat li{
list-style-type: circle;
list-style-position: inside;
  width:100%;
}

.mini_banner{
text-align:center;
}

.new_mark_img2{
float:none!important;
}
.new_mark_img1{
float:none!important;
}

.tomato{
color:tomato;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.spon{display:none;}


.flexslider{
  width:100%;
}

#staffblog { padding: 60px 20px 20px 20px; background:url(https://img14.shop-pro.jp/PA01308/324/etc/staffblog_top.gif?cmsp_timestamp=20150819180845) top no-repeat;
 }

#feed { padding:0 30px 15px; margin-bottom:9px; background:url(https://img14.shop-pro.jp/PA01308/324/etc/staffblog_btm.gif?cmsp_timestamp=20150819180839) bottom no-repeat;
 }
#feed li{
padding-bottom:5px;
list-style:none;
}
#staffblog span {
    display: block;
    padding: 7px 10px 5px 30px;
    background: url(https://img14.shop-pro.jp/PA01308/324/etc/staffblog_btm.gif?cmsp_timestamp=20150819180839) top no-repeat;
    color: #666;
}


#side{
  max-width:240px;
}


.cartjs_product_form table{
  width:90%!important;
}

#elem img{
  margin:0;
  padding:0;
}

div.mamewaza_blog_exp,h5.mamewaza_blog {
  display:none;
}

.favorite-button {
background: #ddd;
  border:1px solid #ddd;
    border-radius: 5px;
    padding: 1%;
    float: right;
    color: #999;
  font-size:70%;
}
.procuct__fav-item{
    width:30%;
}
.product__fav-item svg {
    width: 30px;
    height: 30px;
    fill: currentColor;
}
.fav-items {
    background: #FF5F75;
  color:#fff;
    border:1px solid #FF5F75;
}

.seller-unit,.recommend-unit,.productlist-unit,.history-unit{
position:relative;
}
.product__fav-item_list{
  position:absolute;
  top:5px;
  right:5px;
  width:100%;
}
.product__fav-item_list svg {
    width: 15px;
    height: 15px;
    fill: currentColor;
}

/* common styling */
.menu {
  position:relative;
  margin:0;
  margin:0 0 50px 0;
}
.menu ul li a, .menu ul li a:visited {
  display:block;
  padding:10px;
}
.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li {float:left;margin-right:1px; width:100%;position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#a3c656;opacity: 0.8;}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:218px; width:105px;}
.menu ul li:hover ul li a.hide {background:#dfc184; color:#000;}
.menu ul li:hover ul li:hover a.hide {width:150px;}
.menu ul li:hover ul li ul {display: none;transition: .5s;}
.menu ul li:hover ul li a {display:block; background:#a3c656; color:#000; width:150px;opacity: 0.8;}
.menu ul li:hover ul li a:hover {background:#dfc184; color:#fff;opacity: 0.8;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:151px; top:0; color:#fff;}
.menu ul li:hover ul li:hover ul li a {display:block; width:200px; background:#dfc184; color:#fff;opacity: 0.8;}
.menu ul li:hover ul li:hover ul li a:hover {background:#bd8d5e; color:#000;opacity: 0.8;}
.maincat{
  list-style:circle;
  margin-left:25px;
}
#footernavi{
  width:100%;
}
.footer-cat,.footer_cal{
  background:none!important;
}
.footer-cat ul{
  float:left;
  margin:2%;
}
.footer_cal > .tbl_calendar{
float: left;
    margin: 2% 4%;
    clear: none;
}
.footer_cal_memo{
  clear:both;
  background:none!important;
  text-align:left!important;
  
}
.footerlink{
  clear:both;
  width:100%;
}

.txt_fwn {
    font-weight: bold;
    font-size: 130%!important;
}

address{
  clear:both;
}

.cart_item{
max-height: 80px;
  max-width:220px;
    overflow-y: scroll;
    background: #fff;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 5px;
}

#fb-page{
  width:100%;
}
#real-time{
  overflow:hidden;
}
/*#header a,#side a ,.item-name,.footerinfo a,.footerlink a{
    text-decoration: none;
}
#header a:hover,#side a:hover,.item-name a:hover,.footerinfo a:hover,.footerlink a:hover {
    text-decoration: underline;
}*/




.ichiran label{
  	display: block;
	padding: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}


.arrow1 {
    width: 5px;
    height: 5px;
    border: 3px solid;
    border-color: transparent transparent #000 #000;
    transform: rotate(
-45deg
);
    display: inline-block;
    margin: 0 0 3px 10px;
}

 
.ichiran input[type="checkbox"].on-off,
.ichiran input[type="checkbox"].on-off +ul,
#box_category input[type="checkbox"].on-off,
#box_category input[type="checkbox"].on-off +ul
{
	display: none;
      -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
 
.ichiran input[type="checkbox"].on-off:checked +ul,#box_category input[type="checkbox"].on-off:checked +ul{
	display: block;
    -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  transition: all .3s;
}
 
.ichiran ul{
	margin: 0 0 20px;
}
.cartinc {
    position: absolute;
    top: 0.3em;
    background: tomato;
    border-radius: 1em;
    width: 1.5em;
    text-align: center;
    color: #fff;
    left: -0.3em;
    font-size: 0.8em;
}
ul.inline > li, ol.inline > li{
position:relative;
}

div#box_category {
    clear: both;
}
#box_category ul{
margin-bottom:2em;
}
#box_category ul > li {
    width: 33%;
    display: inline-block;
    vertical-align: top;
}
#box_category h3,#top_category h3{
    display: inline-block;
}
#box_category img,#top_category img{
    max-width: 2em;
}
#box_category ul li li {
    display: block;
}
#box_category label {
    display: inline-block;
   padding:1em;
}